Subject: Ticket Assigned - Oreder delivered with missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:21:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Oreder delivered with missing items Dear Sir,

I have ordered a baby monitor from centrepoint and I recieved it missing
some items: the baby monitor's charger and the batteries. I have attached a
picture of what I recieved from the pakage. and also attached pictures of
what is written in wrapping if the baby monitor, where it says that a
charger abd batteries are included inside, which was not the case.

I have recived the packge on 10th of February, and I just opened it to
discover the missing items. I have contacted your number and I was told to
send an email with picuters.

The order number is LM6272258435.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317884